.container {
    width: 100%;
    height: 100%;
    border: 1px solid rgba(0, 0, 0, 0.5);
    overflow: hidden;
    .mat-drawer-content {
        overflow: hidden;
    }
    .navbar {
        font-weight: 500;
        width: 100%;
        height: 50px;
        background-color: #ebe8e8;
        display: flex;
        align-items: center;
        padding: 20px;
    }
}

.sidenav-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    .empty-state-button {
        .clickable {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
        }
    }
    .btn {
        position: absolute;
        bottom: 0;
        left: 0;
        background: none;
        border: none;
        cursor: pointer;
    }
}

.sidenav {
    padding: 20px;
    background-color: #ebe8e8;
}

.mat-drawer-content {
    position: relative;
    z-index: 1;
    display: block;
    height: 100%;
    overflow: hidden;
  }